Subject: Re: aic7xxx panics (long)

From: Benjamin Herrenschmidt <[email-masked]>
Date: 07 Jul 2003 17:04:09 +0200

On Fri, 2003-07-04 at 03:01, Ethan Weinstein wrote:
> Ben,
>
> Same oops with your dev tree (2.4.22-pre2-ben0). I'll post it as I did
> the last one if you'd like, but it looks nearly identical.  What to try
> next?

Right now, I'm a bit clueless...

You can try asking the driver maintainer ?

Tell him that from what I see, the card seems to be properly mapped
on the PCI bus, function 0 works, but access to a function 1 register
is causing a Target Abort error on the PCI...

Ben.

** Sent via the linuxppc-dev mail list. See http://lists.linuxppc.org/